[Param]
Title=episodios
Author=Sylpheel
Mail=sylpheel_nels_lahda@hotmail.com
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otxpppp
Ver=1310
Frmclr=clYellow
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/$00009F00/clRed/clYellow/Lego/12/1/3/0/0/5000
Fade=1/0/0
FadeTime=0
SplashTime=4000
SplashTrans=0
[0]
PosX=539
PosY=145
Width=65
Height=48
Name=43
Type=1
Action=MenuDir%\Episodios\Saiyuki 43.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/5/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/1/2/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/..\src\episodios\titulos\43.jpg
OnClick=-1/0
OnLeave=12/1/..\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=616
PosY=143
Width=65
Height=50
Name=44
Type=1
Action=MenuDir%\Episodios\Saiyuki 44.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/-2/2/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/..\src\episodios\titulos\44.jpg
OnClick=-1/0
OnLeave=12/1/..\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=685
PosY=143
Width=66
Height=49
Name=45
Type=1
Action=MenuDir%\Episodios\Saiyuki 45.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/..\src\episodios\titulos\45.jpg
OnClick=-1/0
OnLeave=12/1/..\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=544
PosY=195
Width=62
Height=46
Name=46
Type=1
Action=MenuDir%\Episodios\Saiyuki 46.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/..\src\episodios\titulos\46.jpg
OnClick=-1/0
OnLeave=12/1/..\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=617
PosY=193
Width=60
Height=49
Name=47
Type=1
Action=MenuDir%\Episodios\Saiyuki 47.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/3/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/..\src\episodios\titulos\47.jpg
OnClick=-1/0
OnLeave=12/1/..\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=680
PosY=194
Width=66
Height=47
Name=48
Type=1
Action=MenuDir%\Episodios\Saiyuki 48.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/..\src\episodios\titulos\48.jpg
OnClick=-1/0
OnLeave=12/1/..\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=581
PosY=240
Width=57
Height=53
Name=49
Type=1
Action=MenuDir%\Episodios\Saiyuki 49.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/3/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/..\src\episodios\titulos\49.jpg
OnClick=-1/0
OnLeave=12/1/..\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=648
PosY=240
Width=65
Height=50
Name=50
Type=1
Action=MenuDir%\Episodios\Saiyuki 50.mkv
Param=
State=1
Close=0
Caption=0
Font=AntsyPants/25/1/2/6/0/0/0/$00006600/1/100
FontH=AntsyPants/30/1/22/23/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/..\src\episodios\titulos\50.jpg
OnClick=-1/0
OnLeave=12/1/..\src\episodios\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=89
PosY=289
Width=38
Height=38
Name=OFF
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/3/2/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-2/-2/0/0/0/$00006600/1/100
Hint=Off
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=50
PosY=290
Width=36
Height=41
Name=ON
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/3/2/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-2/-2/0/0/0/$00006600/1/100
Hint=On
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=356
PosY=1
Width=39
Height=43
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/20/1/5/-1/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/25/1/15/14/0/0/0/$00006600/1/100
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=330
PosY=20
Width=27
Height=26
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=French Grotesque/25/1/3/-5/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/30/1/2/-9/0/0/0/$00006600/1/100
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=501
PosY=432
Width=273
Height=96
Name=imagen
Type=9
Action=
Param=0/0/1
State=1
Close=0
Caption=0
Font=French Grotesque/15/1/-38/7/0/0/0/$001F1FC7/1/100
FontH=French Grotesque/20/1/-58/3/0/0/0/$001F1FC7/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=12/1/..\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=42
PosY=38
Width=269
Height=42
Name=Designed by Sylpheel
Type=4
Action=sylpheel_nels_lahda@hotmail.com
Param=Menu Saiyuki DVD4
State=1
Close=0
Caption=0
Font=AntsyPants/10/1/52/8/0/0/0/$001F1FC7/1/100
FontH=AntsyPants/12/1/27/6/0/0/0/$00006600/1/100
Hint=Si te ha gustado el menú, ponte en contacto conmigo
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=597
PosY=295
Width=91
Height=39
Name=inicio
Type=1
Action=MenuDir%\menu.exe
Param=
State=1
Close=1
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Ir al menu principal.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
